[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapd crashing "randomly?"

--On Wednesday, April 11, 2007 1:33 PM -0400 Daniel Henninger <daniel@ncsu.edu> wrote:

As for BDB 4.2.52, you must apply the patches from Oracle as well,
otherwise it is known to corrupt.

Any newer ones suuggested over 4.2.52? I have no qualms at all with upgrading, just don't want to dive into a known busticated version. =)

I still think BDB 4.2.52 remains the optimal version, at least until 4.6 is out. All you really need to do is make sure you apply the patches that Oracle provides from their website to BDB 4.2.52 prior to compiling it. :)


-- Quanah Gibson-Mount Senior Systems Software Developer ITS/Shared Application Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html